<?php
$strTableName="My Calls Summary";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="calls";

$gstrOrderBy="ORDER BY Date(Date) DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

$g_orderindexes=array();
$g_orderindexes[] = array(2, (0 ? "ASC" : "DESC"), "Date(Date)");
$gsqlHead="SELECT COUNT(idCalls) AS Nos,  Date(Date) AS `Date`,  `Executive Name`,  Date(Now())-Date(Date) AS Comp";
$gsqlFrom="FROM calls";
$gsqlWhereExpr="(Date(Now())-Date(Date) <30)";
$gsqlTail="GROUP BY Date(Date), `Executive Name`";

include(getabspath("include/My_Calls_Summary_settings.php"));

// alias for 'SQLQuery' object
$gQuery = &$queryData_My_Calls_Summary;
$eventObj = &$tableEvents["My Calls Summary"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = gSQLWhere("");


?>